LSATTR(1)

NOM
lsattr - Afficher les attributs des fichiers sur une partition Linux de type ext2

SYNOPSIS
lsattr [ -RVadv ] [ fichiers ... ]

DESCRIPTION
lsattr affiche les attributs de fichiers situés sur une partition Linux de type ext2. Consultez chattr(1) pour la liste des attributs et leur signification.

OPTIONS

-R  Lister récursivement les attributs des répertoires et de leur contenu.

-V  Afficher la version du programme.

-a  Afficher tous les fichiers des répertoires, y compris ceux commençant par « . ».

-d  Traiter les répertoires comme les autres fichiers, plutôt que d'afficher leur contenu.

-v  Afficher la version ou génération du fichier.

AUTEUR
lsattr a été écrit par Rémy Card <card@masi.ibp.fr> et est actuellement maintenu par Theodore Ts'o <tytso@alum.mit.edu>.

BOGUES
Il n'y en a pas :-).

DISPONIBILITÉ
lsattr fait partie du paquet e2fsprogs et est disponible sur http://e2fsprogs.sourceforge.net.

VOIR AUSSI
chattr(1)

TRADUCTION
Cette page de manuel a été traduite par Thierry Vignaud en 1999. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.